Bug 966569 - Auto install: Debug messages mess up on network page.
Auto install: Debug messages mess up on network page.
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: Regression, ZStream
Depends On: 924575
  Show dependency treegraph
Reported: 2013-05-23 09:39 EDT by Idith Tal-Kohen
Modified: 2013-11-27 19:05 EST (History)
23 users (show)

See Also:
Fixed In Version: ovirt-node-2.5.0-17.el6_4.5
Doc Type: Bug Fix
Doc Text:
A bug created bridges or other network devices with characters that could not be interpreted by the shell, causing debug messages to flood the Network page of the hypervisor installation TUI. This bug has been fixed, and the debug messages no longer appear.
Story Points: ---
Clone Of:
Last Closed: 2013-06-10 02:57:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Idith Tal-Kohen 2013-05-23 09:39:58 EDT
This bug has been copied from bug #924575 and has been proposed
to be backported to 6.4 z-stream (EUS).
Comment 9 errata-xmlrpc 2013-06-10 02:57:03 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.